Source: python-rfc3986
Version: 0.3.1-2~u16.04+mcp1
Binary:
  - python-rfc3986
  - python3-rfc3986
Build_time: 2017-04-20-09-44-35
Code_project:
  python-rfc3986: 48f1958b547e1e4a280159f0e37c5181be58dccd
